Bug-Database: https://github.com/korfuri/django-prometheus/issues
Bug-Submit: https://github.com/korfuri/django-prometheus/issues/new
Repository: https://github.com/korfuri/django-prometheus.git
Repository-Browse: https://github.com/korfuri/django-prometheus
